@charset "utf-8";
/* CSS Document */
/* reglage médiums de la page - images & videos */

/* banniere */
.landingNews__bg{
	position: relative; 
	top: -125px; 
	width: 100%; 
	height: 600px; 
	overflow: hidden; 
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.landingNews__bgIntra{
	position: relative; 
	top: -50px; 
	width: 100%; 
	height: 600px; 
	overflow: hidden; 
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.landingNews__bgNeutre{
	position: relative; 
	top: -125px; 
	width: 100%; 
	height: 600px; 
	overflow: hidden; 
	background-size: 100%;
	background-repeat: no-repeat;
}
.topLn{
	background-position: top center;
}
.btLn{
	background-position: bottom center;	
}
/*sans banniere*/
.noLandingNews__bg{
	height:20px;	
}
.setNoLdNs{
	height:100%;
}
.noBgMenuNoir{
	background-color: #000; 
	height: 100px; 
	position: relative; 
	top: -100px;
}
/* conteneur titre opération */
.ctTitreOp{
	font-size: 1.4rem;
	letter-spacing: 0.08rem;
	line-height: 1;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	color:#fff;
	padding-left:2%;
	padding-top:10%;
	margin-bottom: 20px;
	width:60%;
}
/* conteneur titre bannière */
.ctTitreNewsBan{
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	color:#fff;
	padding-left:2%;
	padding-top:10%;
	margin-bottom: 20px;
	width:40%;
}
/*titre Banniere*/
.titreNewsBan{
	font-size: 2rem;
	letter-spacing: 0.1;
	line-height: 1.4;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-top:0px;
	margin-bottom:5px;
}
.ssTitreNewsBan{
	font-size: 1.5rem;
	letter-spacing: 0.1;
	line-height: 1;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top:0px;
	margin-top:5px;
	margin-bottom:3px;
}
/* fond titre Banniere */
.wf{
	background-color: rgba(0,0,0,0.2);
}
/* pas de fond */
.noF{
	background-color: transparent;
}
/*date article*/
.dateBan{
	font-size: 1.2rem;
	line-height: 1.3;
	letter-spacing: 0.08rem;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	color:#fff;
	text-decoration: underline;
	margin-top: 3px;
	padding-left:10px;
}
/*lien vers article*/
.readMoreLandingNews{
	margin-left:2%;
	font-size: 1.2rem;
	line-height: 1.2;
	letter-spacing: 0.08rem;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	color:#fff;
	cursor:pointer;
}
/* image landing au cas */
.imgLandingNews{
	position: relative;
	margin-top: -5px;
}

/* double image (a retravailler) */
.contenuDblImage{
	height:344px;
	margin-bottom: 0px;
}
/* 3 conteneurs possibles*/
/*unique*/
.img_1{
	width: 33%; 
	display: inline-block;
}
.img_2{
	width: 50%; 
	display: inline-block;
}
.img_3{
	width: 66%; 
	display: inline-block;
}
.img_full{
	width: 100%; 
	display:block;
}
.imgLf{
	float: left;
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 10px;
}
.imgRg{
	float: right;
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 10px;
}
.imgCenter{
	margin:auto;
}
.ctSmallImg{	
		display:block;
		width:100%;
		margin:0px auto 20px auto;
}
/*droite*/
.ctSmallImgRg{
	display:inline-block;
	max-width:450px;
	margin:0px 0px 2px 15px;
	float:right;
}
/*gauche*/
.ctSmallImgLf{
	display:inline-block;
	max-width:450px;
	margin:0px 15px 2px 0px;
	float:Left;
}
/*image*/
.smallImg{
	height: auto;
	max-width: 100%;
	display: block;
	vertical-align: middle;
	border: 0;
}
/*label image petite*/
.labSmallImg{
	width: 90%; 
	margin: auto; 
	clear: both; 
	text-align: center; 
	padding: 6px; 
	display: block;
	font-size: 1rem;
	letter-spacing: 0.08rem;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	font-style: italic;
}
/* grande image */
/* contenur image */
.ctImg{
	text-align: center; 
	display: block; 
	width: 100%; 
	margin: 20px auto 20px auto;
}
/* image */
.img{
	width: 100%; 
	margin: auto; 
	display: block;
}
/*label image*/
.labImg{
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	font-style: italic;
	font-size: 1rem;
	width: 90%;
	margin: auto auto 10px auto;
	padding: 2px;
}
.labVideo{
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	font-style: italic;
	font-size: 1rem;
	display: block;
	width: 100%;
	text-align: center;
	margin: auto auto 10px auto;
	padding: 2px;
}
/* conteneur video */
.video_1{
	width: 30vw; 
	height: 40vh;
}
.video_2{
	width: 50vw; 
	height: 50vh;
}
.video_3{
	width: 66vw; 
	height: 66vh;
}
.video_Full{
	width: 100vw; 
	height: 100vh;
	display: block;
	margin: auto;
}
.video_Rg{
	display: inline-block;
	float:right;
	margin-left: 20px;
	margin-top: 0px;
}
.video_Lf{
	display: inline-block;
	float:left;
	margin-right: 20px;
	margin-top: 0px;
}
.ctVideo{
	display: block;
	width:560px;
	margin:auto;
}
.ctVideoInline{
	display: inline-block; 
	float: right; 
	padding-left: 15px; 
	margin-top: 0px;
	margin-bottom: 10px;
}	
/*video*/
.video{
	width:560px; 
	height:315px;
}
@media only screen and (max-width: 1700px) {
	.ctTitreNewsBan{
		width:40%;
		margin-top: 4%;
	}
}
@media only screen and (max-width: 1300px) {
	/* banniere */
	.landingNews__bg{
		position: relative; 
		top: -125px; 
		width: 100%; 
		height: 600px; 
	}
	.landingNews__bgIntra{
		position: relative; 
		top: -50px; 
		width: 100%; 
		height: 600px; 
	}
	.landingNews__bgNeutre{
	position: relative; 
		top: -125px; 
		width: 100%; 
		height: 600px; 
	}
	.ctTitreNewsBan{
		width:50%;
		margin-top:8%;
	}
}
@media only screen and (max-width: 1100px) {
	/* banniere */
	.landingNews__bg{
		position: relative; 
		top: -100px; 
		width: 100%; 
		height: 400px; 
	}
	.landingNews__bgIntra{
		position: relative; 
		top: -25px; 
		width: 100%; 
		height: 400px; 
	}
	.landingNews__bgNeutre{
		position: relative; 
		top: -100px; 
		width: 100%; 
		height: 400px; 
	}
	/* double image (a retravailler) */
	.contenuDblImage{
		height:229px;
		width:100%;
		margin: auto auto 0px auto;
	}
	.ctVideoInline{
		display: block;
		width:560px;
		float: none;
		margin:auto;
	}	
}
@media only screen and (max-width: 1000px) {
	.landingNews__bg{
		position: relative; 
		top: -125px; 
		width: 100%; 
		height: 400px; 
	}
	.landingNews__bgIntra{
		position: relative; 
		top: -50px; 
		width: 100%; 
		height: 400px; 
	}
	.landingNews__bgNeutre{
		position: relative; 
		top: -125px; 
		width: 100%; 
		height: 400px; 
	}
	/* conteneur titre bannière */
	.ctTitreNewsBan{
		font-size: 1.6rem;
		line-height: 1.2;
		width:60%;
		margin-top: 10%;
	}
	/*date article*/
	.dateBan{
		font-size: 1.2rem;
		line-height: 1;
	}
	/*lien vers article*/
	.readMoreLandingNews{
		font-size: 0.9rem;
		line-height: 0.9;
	}
	/* grande image */
	/* contenur image */
	.ctImg{
		width: 100%; 
	}
	/* image */
	.img{
		width: 100%;		
	}
	.video_1{
		width: 100vw; 
		height: 100vh;
	}
	.video_2{
		width: 100vw; 
		height: 100vh;
	}
	.video_3{
		width: 100vw; 
		height: 100vh;
	}
	.video_Rg{
		display:block;
		float:none;
		margin: auto;
}
	.video_Lf{
		display:block;
		float:none;
		margin: auto;
	}
	/* 3 conteneurs possibles*/
	/*droite*/
	.ctSmallImgRg{
		display:inline-block;
		width:400px;
		max-width: 400px;
		margin:0px 0px 2px 15px;
		float: right;
	}
	/* gauche */
	.ctSmallImgLf{
		display:inline-block;
		width:400px;
		max-width: 400px;
		margin:0px 15px 2px 0px;
		float:left;
	}
	/* unique */
	.ctSmallImg{
		display:block;
		width:450px;
		max-width: 450px;
		margin:auto auto 10px auto;
		float:none;
	}
}
@media only screen and (max-width: 810px) {
	/* conteneur titre opération */
	.ctTitreOp{
		font-size: 1.2rem;
		line-height: 1.2;
		padding-left:2%;
		width:55%;
	}
	/* conteneur titre bannière */
	.ctTitreNewsBan{
		font-size: 1.6rem;
		line-height: 1.6;
		padding-left:2%;
		padding-top:15%;
		width:55%;
		margin-bottom: 20px;
		margin-top: 5%;
		width: 50%;
	}
	/*lien vers article*/
	.readMoreLandingNews{
		font-size: 1rem;
		line-height: 1;
	}
	/*date article*/
	.dateBan{
		font-size: 1rem;
		line-height: 1;
	}
	/* contenur image */
	.ctImg{
		width: 100%; 
		height: 65%; 
		margin: auto auto 20px auto;
	}
	/* 3 conteneurs possibles*/
	/*droite*/
	.img_1{
		width: 100%; 
		display: block;
	}
	.img_2{
		width: 100%; 
		display: block;
	}
	.img_3{
		width: 100%; 
		display: block;
	}
	.img_full{
		width: 100%; 
		display: block;
	}
	imgLf{
		float: none;
		margin: auto;
	}
	.imgRg{
		float: none;
		margin: auto;	
	}
	.ctSmallImgRg{
		display:block;
		width:auto;
		float: none;
		max-width: 100%;
		padding: 0px;
		margin: auto;
	}
	/*gauche*/
	.ctSmallImgLf{
		display:block;
		width:100%;
		float: none;
		max-width: 100%;
		padding: 0px;
		margin: auto;
	}
	/*image*/
	.smallImg{
		width:100%;
		vertical-align: middle;
		margin:auto auto auto auto;
		border: 0;
	}
}
@media only screen and (max-width: 599px) {
	/* banniere */
	.landingNews__bg{
		position: relative; 
		top: -25px; 
		width: 100%; 
		height: 180px;
		background-position: center;
	}
	.landingNews__bgIntra{
		position: relative; 
		top: 5px; 
		width: 100%; 
		height: 180px; 
	}
	.landingNews__bgNeutre{
		position: relative; 
		top: -25px; 
		width: 100%; 
		height: 180px;
	}
	/* conteneur titre opération */
	.ctTitreOp{
		width:90%;
	}
	/* conteneur titre bannière */
	.ctTitreNewsBan{
		font-size: 1.4rem;
		line-height: 1.4;
		padding-left:2%;
		padding-top:10%;
		width:90%;
	}
	/*date article*/
	.dateBan{
		margin-left:2%;
	}
	/* conteneur video */
	.ctVideo{
		width:300px;
		height: 169px;
		margin:auto;
	}
	/* video */
	.video{
		width:300px; 
		height:169px; 
	}
	/* double image (a retravailler) */
	.contenuDblImage{
		width:100%;
		height: 500px;
		margin:auto auto auto auto;
	}
	/* 3 conteneurs possibles*/
	/*droite*/
	.ctSmallImgRg{
		display:block;
		width:100%;
		float: none;
		padding: 0px;
		margin:auto auto auto auto;
	}
	/*gauche*/
	.ctSmallImgLf{
		display:block;
		width:100%;
		float: none;
		padding-bottom: 10px;
		padding: 0px;
		margin:auto auto auto auto;
	}
	/*image*/
	.smallImg{
		width:100%;
		padding-top: 10px;
		vertical-align: middle;
		margin:auto auto auto auto;
		border: 0;
	}
}
@media only screen and (max-width: 500px) {
	/* banniere */
	.landingNews__bg{
		width: 100%; 
		height: 180px;
		position:relative;
		top:0px;
		background-position:top;
		background-size: 100%;
	}
	.landingNews__bgIntra{
		position: relative; 
		top: 0px; 
		width: 100%; 
		height: 180px; 
	}
	.landingNews__bgNeutre{
		width: 100%; 
		height: 180px;
		position:relative;
		top:0px;
		background-size: 100%;
	}
	/* conteneur titre opération */
	.ctTitreOp{
		font-size: 0.8rem;
		line-height: 0.8;
		width:70%;
	}
	/* conteneur titre bannière */
	.ctTitreNewsBan{
		font-size: 1.2rem;
		line-height: 1.2;
		padding-left:2%;
		padding-top:1%;
		width:80%;
		margin-bottom: 20px;
		font-weight: bold;
		margin-top:-1%;
	}
	.titreNewsBan{
		font-size: 1.2rem;
		letter-spacing: 0.1;
		line-height: 1.2;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 2px;
		padding-top:0px;
		margin-bottom:5px;
	}
	/*lien vers article*/
	.readMoreLandingNews{
		font-size: 0.7rem;
		line-height: 0.7;
		padding-left: 2%;
	}
	/*date article*/
	.dateBan{
		margin-left:2%;
		font-size: 0.8rem;
		line-height: 0.8;
		padding-left: 2%;
	}
}
@media only screen and (max-width: 410px) {
	/* conteneur video */
	.ctVideo{
		width:280px;
		height: 169px;
		margin:auto;
	}
	/* video */
	.video{
		width:280px; 
		height:169px; 
	}
}
